TARGETS = fbset kbd nfs earlykbd hwscan cron syslog boot.clock postfix resmgr alsasound network earlysyslog powersaved acpid boot.udev slpd portmap nscd nfsboot sshd hal dbus xdm gpm halt autoyast irq_balancer single atd openct mdadmd pcscd random SuSEfirewall2_setup rpasswdd rpmconfigcheck reboot joystick raw
INTERACTIVE =
single: fbset irq_balancer kbd boot.clock
fbset:
kbd: nfs fbset earlykbd
hwscan: kbd
cron: nfs syslog postfix
resmgr:
alsasound: nfs resmgr
network:
syslog: network earlysyslog
powersaved: nfs syslog acpid
postfix: network syslog
portmap: network syslog
nscd: nfs syslog network
nfs: network portmap
nfsboot: network portmap
sshd: network nfs
hal: dbus cron resmgr
xdm: nfs syslog kbd resmgr
earlykbd: fbset
autoyast: syslog nfs network
atd: nfs
acpid: nfs syslog
openct: syslog
mdadmd:
pcscd: nfs syslog
SuSEfirewall2_setup: fbset irq_balancer kbd hwscan cron resmgr alsasound network syslog powersaved random boot.udev postfix portmap nscd nfs nfsboot sshd hal dbus xdm earlykbd earlysyslog autoyast atd acpid openct mdadmd pcscd gpm rpasswdd rpmconfigcheck joystick raw slpd
gpm: nfs syslog
rpasswdd: nfs syslog
rpmconfigcheck: nfs
joystick: alsasound
raw: nfs
slpd: network
